CREATE TABLE [dbo].[tblConfig](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[key_name] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[key_value] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[removable] [char] (1)
 CONSTRAINT [PK_tblConfig] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY];